/**
 * @file
 * Visual styles for Wildly CFA's front page, as well as Singletary and Art Museum landing pages.
 */
 

body.page-node-type-department-landings .action-links/*, 
body.page-node-type-front-venue-landings .action-links*/ {
  display: none;
}
 
body.page-node-type-front-venue-landings.maintenance-page #main-wrapper {
  background-color: transparent;
  color: #000
}
 body.page-node-type-front-venue-landings #main-wrapper {
  max-width: 100%;
  color: #fff;
  background-color: #000;
  margin-top: 0;
}
body.page-node-type-front-venue-landings .main-content, 
body.page-node-type-department-landings .main-content {
  width: 100%;
}
body.page-node-type-front-venue-landings #main-wrapper.layout-container, 
body.page-node-type-department-landings #main-wrapper.layout-container {
  width: 100%;
}
body.page-node-type-front-venue-landings .layout-main, 
body.page-node-type-department-landings .layout-main {
  margin: 0;
}
body.page-node-type-front-venue-landings .main-content .section, 
body.page-node-type-department-landings .main-content .section {
  padding: 0;
}
body.page-node-type-front-venue-landings .node__content, 
body.page-node-type-department-landings .node__content {
  margin-top: 0;
}
body.page-node-type-front-venue-landings #block-wildlycfa-page-title, 
body.page-node-type-front-venue-landings .block-local-tasks-block, 
body.page-node-type-department-landings #block-wildlycfa-page-title, 
body.page-node-type-department-landings .block-local-tasks-block {
  display: none;
}

body.page-node-type-front-venue-landings .field--name-field-spotlight, 
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow, 
body.page-node-type-front-venue-landings .field--name-field-spotlight {
  width: 100%;
  left: 0;
  display: inline-block;
}
body.page-node-type-front-venue-landings .field--name-field-spotlight, 
body.page-node-type-department-landings .field--name-field-spotlight {
  height: 44vw;
  overflow: hidden;
  margin-bottom: 4rem;
  position: relative;
}
body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  font-size: 3.61rem;
  width: 100%;
  height: 44.8vw;
  text-align:center;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.5), rgba(0,0,0,1));
}
body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link a {
  color: #fff;
  text-transform: uppercase;
  font-family: "Mulish-Bold", sans-serif;
  font-weight: bold;
  padding: .5rem 1rem;
  border: 5px solid transparent;
  text-shadow: 0 0 10px #000;
  box-shadow: none;
  transition: border 300ms ease-in-out;
}
body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link a:hover, 
body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link a:focus {
  border: 5px solid #fff;
  box-shadow: 0 0 10px #000;
}
body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-spotlight-image img {
  margin: 0;
  width: 100%;
  height: auto;
}

body.page-node-type-front-venue-landings .field--name-field-department-grid {
  padding: 0 11.5vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  align-content: flex-start;
  margin-bottom: 8rem;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid > .field__item {
  width: 18.88rem;
  height: 34.72rem;
  overflow: hidden;
  margin: 0;
  display: inline-block;
  position:relative;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid .paragraph--type--department-cards {
  width: 100%;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid .paragraph--type--department-cards .field--name-field-department-link {
  position:absolute;
  width:100%;
  padding: 8rem 0 1rem 0;
  font-size: 1.27rem;
  text-transform: uppercase;
  text-align:center;
  background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.5), rgba(0,0,0,1));
  bottom:0;
  top: auto;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid .paragraph--type--department-cards .field--name-field-department-link a {
  color: #fff;
  width: 290px;
  margin-left: auto;
  margin-right:auto;
  display: inline-block;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid .field__item .field--name-field-department-image {
  height: 34.72rem;
}
body.page-node-type-front-venue-landings .field--name-field-department-grid .field__item .field--name-field-department-image img {
  margin: 0;
}
body.page-node-type-front-venue-landings .field--name-field-intro-text {
  max-width: 37%;
  display: inline-block;
  float: left;
  padding-left: 11vw;
  padding-right: 1vw;
  color: #fff;
  font-size: 1.33rem;
  line-height: 2.22rem;
  margin-bottom: 8rem;
}
body.page-node-type-front-venue-landings .field--name-field-intro-text:first-letter {
  color: #fff;
  font-size: 4.5rem;
  line-height: 4.5rem;
  padding-right: 3px;
}
body.page-node-type-front-venue-landings .field--name-field-intro-media, 
body.page-node-type-department-landings .field--name-field-intro-media {
  width: 37.5vw;
  display: inline-block;
  float: left;
  padding-right: 11vw;
  padding-left: 1vw;
  margin-bottom: 8rem;
}
/** Fixing video embeds **/
body.page-node-type-front-venue-landings .field--name-field-intro-media iframe.media-oembed-content, 
body.page-node-type-department-landings .field--name-field-intro-media iframe.media-oembed-content {
  width: 37.5vw;
  height: 20.8vw;
}
body.page-node-type-front-venue-landings .field--name-field-intro-media .field__item, 
body.page-node-type-department-landings .field--name-field-intro-media .field__item {
  width:auto;
  display: inline-block;
}
body.page-node-type-front-venue-landings .field--name-field-intro-media img, 
body.page-node-type-department-landings .field--name-field-intro-media img {
  margin: 0;
  display: block;
}
body.page-node-type-front-venue-landings .field--name-field-intro-buttons, 
body.page-node-type-department-landings .field--name-field-intro-buttons {
  width: 77vw;
  padding: 2rem 11vw;
  margin-bottom: 4.2rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-around;
  justify-content: space-between;
  align-items: center;
}
body.page-node-type-front-venue-landings .field--name-field-intro-buttons > .field__item, 
body.page-node-type-department-landings .field--name-field-intro-buttons > .field__item {
  display: block;
  width: 20%;
}
body.page-node-type-front-venue-landings .field--name-field-intro-buttons .field__item a.button, 
body.page-node-type-department-landings .field--name-field-intro-buttons .field__item a.button {
  width: 100%;
  padding: 0;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow {
  overflow: hidden;
  margin-bottom: -8px;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow img {
  margin: 0;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slick-arrow {
  border: 3px solid #fff;
  background-color: #1897D4;
  border-radius: 0;
  height: 3.9vw;
  min-height: 50px;
  width: 3.9vw;
  min-width: 50px;
  margin: 0 2.6vw;
  transition: all 200ms ease-in-out;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slick-arrow:hover {
  margin: 0 2.3vw;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slick-arrow:before {
  content: '';
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slick-prev::before {
  background-image: url('/themes/wildlycfa/css/components/../../images/slide-arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px auto;
  opacity: 1;
  width: 2.6vw;
  min-width: 35px;
  height: 2.6vw;
  min-height: 35px;
  display: inline-block;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slick-next::before {
  background-image: url('/themes/wildlycfa/css/components/../../images/slide-arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px auto;
  opacity: 1;
  width: 2.6vw;
  min-width: 35px;
  height: 2.6vw;
  min-height: 35px;
  display: inline-block;
  transform: scaleX(-1);
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__content {
  height: inherit;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__content .slide__media picture img {
  width: 100vw;
  /*height: auto;*/
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption {
  background-image: linear-gradient(rgba(27,54,93,0), rgba(27,54,93,.9), rgba(27,54,93,1));
  height: 75%;
  padding-top: 12vw;
  padding-left: 11.5vw;
  padding-right: 11.5vw;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow h2.slide__title {
  font-size: 3vw;
  text-transform: uppercase;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow h2.slide__title a {
  color: #fff;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__description .views-field-body {
  margin-left: 0;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news {
  background-color: #2C2A29;
  overflow: hidden;
  padding-top: 2rem;
  padding-left: 11.5vw;
  padding-right: 11.5vw;
  position: relative;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news::before {
  position: absolute;
  top: 2rem;
  left: 11.5vw;
  width: 20rem;
  height: 20rem;
  font-size: 3rem;
  line-height: 3.5rem;
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  content: 'NEWS AND STORIES SPOTLIGHT';
}
body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item {
  width: 52vw;
  height: 355px;
  margin-bottom: 3rem;
  padding: 1rem;
  display: block;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item:nth-child(odd) {
  margin-left: 32%;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item:nth-child(even) {
  margin-right: 32%;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news header, 
body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-highlighted-text {
  margin-left: 225px;
  margin-bottom: 1rem;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news header .node__title a {
  color: #fff;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news header .node__title::after {
  width: 100px;
  height: 5px;
  margin-top: 3px;
  background-color: #1897D4;
  display: block;
  content: '';
}
body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-featured-image {
  position: absolute;
  top: 0;
  width: 200px;
  height: 355px;
  display: inline-block;
  float:left;
  padding: 0;
  margin-right: 2rem;
  background-color: #DCDDDE;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-featured-image img {
  width: 200px;
  height: 355px;
  margin: 0;
}
body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-highlighted-text, 
body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-highlighted-text:first-letter {
  color: #fff;
  font-size: 1rem;
  font-family: 'Mulish-Regular', sans-serif;
  font-weight: normal;
  width: auto;
  line-height: 1.5rem;
  padding-right: 0;
}

body.page-node-type-front-venue-landings #updatedby, 
body.page-node-type-department-landings #updatedby {
  display: none;
}

body.page-node-type-front-venue-landings .action-links .block {
  width: 41.66rem;
}
body.page-node-type-front-venue-landings .action-links .block h2 {
  font-size: 2.77rem;
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
  margin-top: 0;
}
#mc_embed_signup_scroll {
  display: flex;
}
#mc_embed_signup form {
  padding: 0!important;
}
#mc_embed_signup input.email {
  display: inline-block!important;
  min-height: 3.7rem!important;
  margin: 0 .5rem 0 0!important;
  width: 75%!important;
  border-radius: 0!important;
}
#mc_embed_signup .clear {
  display: inline-block!important;
  width: auto!important;
}
#mc_embed_signup input.button.light {
  font-size: 1.38rem;
  font-family: "Mulish-Bold", Arial, sans serif;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #0033a0;
  display: inline-block;
  height: 3.7rem;
  width: 9rem;
  padding: 0 1rem;
  margin: 0;
  border: 3px solid transparent;
  border-radius: 0!important;
  background-image: none;
  transition: all 0.2s ease-in-out 0s;
}
#mc_embed_signup input.button.light:hover, 
#mc_embed_signup input.button.light:focus {
  color: #0033a0;
  background-color: #fff;
  border: 3px solid #0033a0;
  background-image: none;
}
body.page-node-type-front-venue-landings #block-frontpagesupport .field--name-body.clearfix::after {
  display: none;
}
body.page-node-type-front-venue-landings .fpsupport {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-around;
}
body.page-node-type-front-venue-landings .fpsupport .button {

}




body.page-node-type-department-landings #main-wrapper {
  max-width: 100%;
  margin-top: 0;
}
body.page-node-type-department-landings .field--name-field-intro-text {
  max-width: 37%;
  display: inline-block;
  float: left;
  padding-left: 11vw;
  padding-right: 1vw;
  color: #000;
  font-size: 1.33rem;
  line-height: 2.22rem;
  margin-bottom: 8rem;
}
body.page-node-type-department-landings .field--name-field-intro-text:first-letter {
  color: #000;
  font-size: 4.5rem;
  line-height: 4.5rem;
  padding-right: 3px;
}
body.page-node-type-department-landings .field--name-field-spotlight {
  border-bottom: 20px solid #0033a0;
}
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-spotlight-image img {
  margin: 0;
  width:100%;
  height: 100%;
}
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  font-size: 3.61rem;
  width: 100%;
  height: 100%;
  text-align:center;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link a {
  max-width: 50%;
  color: #fff;
  text-transform: uppercase;
  font-family: "Mulish-Bold", sans-serif;
  font-weight: bold;
  padding: .5rem 1rem;
  border: 5px solid transparent;
  text-shadow: 0 0 10px #000;
  box-shadow: none;
  transition: border 300ms ease-in-out;
}
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link a:hover, 
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link a:focus {
  border: 5px solid #fff;
  box-shadow: 0 0 10px #000;
}
body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-spotlight-image {
  margin: 0;
  height: auto;
  line-height: 0;
}
body.page-node-type-department-landings .field--name-related-news-stories {
  background-color: #2C2A29;
  color: #fff;
  padding-bottom: 2rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .viewsreference--view-title, 
body.page-node-type-department-landings .field--name-upcoming-events .viewsreference--view-title {
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
  font-size: 2.77rem;
  margin-left: 11.5vw;
  padding-top: 2rem;
  margin-bottom: 1rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-list, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-list, 
body.page-node-type-department-landings .field--name-related-news-stories .slick__grid, 
body.page-node-type-department-landings .field--name-upcoming-events .slick__grid {
  margin-left: 11.5vw;
  margin-right: 11.5vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick--skin--grid > .slide__media, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick--skin--grid > .slide__media {
  margin-left: 11.5vw;
  margin-right: 11.5vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-track, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-track {
  height: 18.33rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__grid, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__grid, 
body.page-node-type-department-landings .field--name-related-news-stories .grid--content, 
body.page-node-type-department-landings .field--name-upcoming-events .grid--content {
  width: 36.4vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__media, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media {
  overflow: visible;
  height: 300px;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick--skin--grid > .slide__media ul.slide__content, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick--skin--grid > .slide__media ul.slide__content {
  overflow: visible;
  height: 300px;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__media .slide__content .grid--0, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media .slide__content .grid--0 {
  margin-right: 2.08vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__media .slide__content .grid--1, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media .slide__content .grid--1 {
  margin-left: 2.08vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__media .media--slick, 
body.page-node-type-department-landings .field--name-related-news-stories .slide__media .media--slick img, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media .media--slick, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media .media--slick img, 
body.page-node-type-department-landings .field--name-related-news-stories .grid__content .media--slick, 
body.page-node-type-department-landings .field--name-related-news-stories .grid__content .media--slick img, 
body.page-node-type-department-landings .field--name-upcoming-events .grid__content .media--slick, 
body.page-node-type-department-landings .field--name-upcoming-events .grid__content .media--slick img {
  width: 168px;
  height: 300px;
  background-color: #c4c4c4;
  padding-bottom: 0!important;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__media #noposter, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__media #noposter {
  width: 168px;
  height: 300px;
  background-color: #c4c4c4;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__caption, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption {
  width: 67%;
  left: 175px!important;
  top: 0;
  padding: 0 1.11rem 1.11rem 1.11rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick--skin--grid > .slide__media ul.slide__content .slide__caption, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick--skin--grid > .slide__media ul.slide__content .slide__caption {
  left: auto;
  position: absolute;
  right: 0;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title {
  margin-bottom: 1.5rem;
  line-height: 1.5rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title a, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title a {
  font-size: 1.11rem;
  color: #fff;
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title::after, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title::after {
  width: 100px;
  height: 5px;
  margin-top: 3px;
  background-color: #1897D4;
  display: block;
  content: '';
}
body.page-node-type-department-landings .field--name-related-news-stories .slide__caption .slide__description .views-field-field-highlighted-text, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-body {
  font-size: .83rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick-dots, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick-dots {
  bottom: -60px;
  padding: 1rem 0;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .view-content .slick-dots {
  bottom: 0;
}
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .view-content .slick-dotted.slick-slider {
  margin-bottom: 0;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick-dots button, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick-dots button {
  font-family: inherit;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick-dots li.slick-active button::before, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick-dots li.slick-active button::before, 
body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick-dots li button::before, 
body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick-dots li button::before, 
body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .view-content .slick-dots li button::before {
  color: #fff;
}

body.page-node-type-department-landings .field--name-explore-our-programs {
  width: 77vw;
  padding: 0 11vw;
  margin-bottom: 0;
  display: inline-block;
  padding-top: 0;
}
body.page-node-type-department-landings .field--name-explore-our-programs .view-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-around;
  justify-content: space-between;
  /*align-items: center;*/
}
body.page-node-type-department-landings .field--name-explore-our-programs .viewsreference--view-title {
  width: 100%;
  font-size: 2.5rem;
  font-family: 'Mulish-Bold', sans-serif;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
body.page-node-type-department-landings .field--name-explore-our-programs .views-row {
  width: 25rem;
  margin-bottom: 4rem;
  display: inline-block;
}
body.page-node-type-department-landings .field--name-explore-our-programs .views-row .views-field-field-featured-image, 
body.page-node-type-department-landings .field--name-explore-our-programs .views-row .views-field-field-featured-image img {
  width: 100%;
  height: auto;
  float: none;
  margin: 0;
  line-height: 0;
}
body.page-node-type-department-landings .field--name-explore-our-programs .views-row .views-field-title {
  margin: 0 0 1rem 0;
}
body.page-node-type-department-landings .field--name-explore-our-programs .views-row .views-field-field-highlighted-text {
  margin-bottom: 1rem;
}


body.page-node-type-department-landings .field--name-upcoming-events {
  background-color: #1B365D;
  color: #fff;
  padding-bottom: 2rem;
}
body.page-node-type-department-landings .field--name-related-news-stories .view-empty, 
body.page-node-type-department-landings .field--name-upcoming-events .view-empty {
  width: 77vw;
  padding: 0 11vw;
}
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field {
  margin-left: 0;
}
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-field-event-date, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-field-facility, 
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-field-other-location {
  color: #fff;
}
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-body {
  max-height: 125px;
  margin-bottom: 2rem;
  overflow: hidden;
}
body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-body p {
  margin-bottom: .5rem;
}

body.page-node-type-department-landings .field--name-related-news-stories .slick-arrow, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-arrow {
  border: 3px solid #fff;
  background-color: #1897D4;
  border-radius: 0;
  height: 3.9vw;
  min-height: 50px;
  width: 3.9vw;
  min-width: 50px;
  margin: 0 2.6vw;
  transition: all 200ms ease-in-out;
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-arrow:hover, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-arrow:hover {
  margin: 0 2.3vw;
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-arrow:before, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-arrow:before {
  content: '';
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-prev::before, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-prev::before {
  background-image: url('/themes/wildlycfa/css/components/../../images/slide-arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px auto;
  opacity: 1;
  width: 2.6vw;
  min-width: 35px;
  height: 2.6vw;
  min-height: 35px;
  display: inline-block;
}
body.page-node-type-department-landings .field--name-related-news-stories .slick-next::before, 
body.page-node-type-department-landings .field--name-upcoming-events .slick-next::before {
  background-image: url('/themes/wildlycfa/css/components/../../images/slide-arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px auto;
  opacity: 1;
  width: 2.6vw;
  min-width: 35px;
  height: 2.6vw;
  min-height: 35px;
  display: inline-block;
  transform: scaleX(-1);
}